1

flash plugin not up to date?

view story
linux-howto

http://ubuntuforums.org – Hi, I'm using kubuntu 13.04. I have firefox and ubuntu-resticted-extras installed via the package manager. I also have the package flashplugin-installer installed. I have muon installed which regularly updates my packages. In firefox, I went to https://www.mozilla.org/en-US/plugincheck/ . It reports that my shockwave/flash plugin is not up to date and is vulnerable. ----------------------- Outdated Plugins Plugin Status Action Shockwave FlashShockwave Flash 11.2 r202 vulnerable Update Now ----------------------- Shouldn't my system be being kept automatically up to date? What's (Hardware)